* {
margin: 0;
padding: 0;
}


a, a:visited {
color: #FFFFFF;
 text-decoration: none;
}


a:hover {
color: #69ABE5;
 text-decoration: none;
}


body {
color: #FFFFFF;
 background-color: #000000;
}



h1 {
font: normal 48px "Helvetica Neue", Arial, Helvetica, sans-serif;}


h2 {
font: normal 18px Arial, Helvetica, sans-serif;
 margin-bottom: 0px;
}


h3 {
font: normal 10px Arial, Helvetica, sans-serif;
}
.neon {
  color: #fff;
  text-shadow:
    0 0 20px #69ABE5,
    0 0 40px #69ABE5,
    0 0 80px #69ABE5,
    0 0 90px #69ABE5,
    0 0 100px #69ABE5,
    0 0 150px #69ABE5;
}

